Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

The plugin supports IntelliJ IDEA 20172019.2 3 and above (both Community and Ultimate versions). The last tested version is 2021.2.2.

Limitation - Gradle support for the following IntelliJ IDEA versions are not supported on macOS: 

  • 2019.13

Installing WhiteSource Advise

...